@charset "shift-jis";/* 1行目必須 */
/*-------------------------------------------------
2021　CSS　by WebCreatorCloudProject TRIBECA
------------------------------------------------*/

.ad_area {
  display: flex;
  flex-wrap:nowrap;
}
.item_ad{
  padding:20px;
}


@media screen and (max-width: 800px) {
html #org-wra {
 font-size: 100%;
} /* font-size　16px*62.5%＝10px */
body #org-wra {
 font-size: 1.0rem;
} /* 16px　100％ 同*/
body #org-wra {
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
 -webkit-text-size-adjust:100%;
 width:100%;
 margin:auto;
 letter-spacing:1px;
 color:#313b45;
 padding-bottom:60px;
}
#contents {
 width: max-1100px;
 width:100%;
 height: auto;
 margin-right: auto;
 margin-left: auto;
}
#org-wra a, #org-wra a:focus {
 text-decoration:none;
 outline: none;
 transition: 0.5s;
 -webkit-transition: 0.5s;
}
#org-wra a:link, #org-wra a:visited {
}
#org-wra a:hover, #org-wra a:active {
 text-decoration:none;
 transition: 0.5s;
 -webkit-transition: 0.5s;
}
#org-wra ul, #org-wra ol, #org-wra li, #org-wra dl, #org-wra dt, #org-wra dd {
 list-style-type: none;
 list-style-position: outside;
}
/* MAIN　VISUAL */
.mai-vis {
 max-width:100%;
 width:auto;
 min-height:340px;
 height:auto;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis01.svg) center center/auto 100% no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:calc(100%);
 height:auto;
 bottom: 25px;
 left:30%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
 .mai-vis-rig {
 max-width:640px;
 width:calc(100% - 32%);
 height:auto;
 padding:10px 2% 10px 0;
 text-align:left;
}
.mai-vis-tit {
 max-width:400px;
 width:100%;
 height:auto;
}
.mai-vis-tit img {
 width:100%;
 height:auto;
}
 .mai-vis-cap {
 line-height:130%;
 padding-bottom:25px;
 font-weight:700;
 font-size:0.9rem;
 letter-spacing:0;
}
.mai-vis-cap br {
 display:block;
}
.mai-bor-cau {
 background:#f67f00;
 border-radius:30px;
 text-align:center;
 font-size:1.1rem;
 font-weight:700;
 color:#FFF;
 max-width:122px;
 width:100%;
 height:32px;
 position:absolute;
 top:-15px;
 left:10px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.mai-bor-wra {
 max-width:630px;
 width:calc(100% - 34px);
 height:auto;
 margin-bottom:20px;
 padding:20px 15px 20px;
 background:#fffcea;
 border-radius:15px;
 border:solid 2px #1fbba6;
 position:relative;
}
.mai-bor-wra span {
 font-weight:700;
}
 .mai-bor-fle {
 padding-top:5px;
}
.mai-bor-log a {
 max-width:240px;
 width:100%;
 height:auto;
 display:inline-block;
}
.mai-bor-log a img {
 width:100%;
 height:auto;
}
 .mai-bor-log img:hover {
 opacity: 0.7;
 transition: 0.5s;
 -webkit-transition: 0.5s;
}
.mai-bor-cap {
 letter-spacing:0;
 font-size:0.8rem;
 letter-spacing:0;
}
/* END MAIN　VISUAL */

/* CONTENTS */
.men-lis-wra {
 max-width:1100px;
 width:96%;
 height:auto;
 margin:auto;
 padding:0 2%;
 background:#d36b24;
}
.men-lis {
 max-width:1036px;
 width:100%;
 height:auto;
 margin:auto;
 padding:15px 0;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.men-ite a {
 width:170px;
 height:100px;
 background:#FFF;
 margin:0 5px 10px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
}
.men-ite a:hover {
 opacity:0.8;
 text-decoration:none!important;
}
.men-ite-cap {
 font-weight:700;
 font-size:1.1rem;
}
.men-ite:nth-child(1) a {
 border:solid 3px #f89200;
}
.men-ite:nth-child(1) a .men-ite-cap {
 color:#f89200;
}
.men-ite:nth-child(2) a {
 border:solid 3px #4bd101;
}
.men-ite:nth-child(2) a .men-ite-cap {
 color:#4bd101;
}
.men-ite:nth-child(3) a {
 border:solid 3px #00a6dd;
}
.men-ite:nth-child(3) a .men-ite-cap {
 color:#00a6dd;
}
.men-ite:nth-child(4) a {
 border:solid 3px #bd56c3;
}
.men-ite:nth-child(4) a .men-ite-cap {
 color:#bd56c3;
}
.men-ite:nth-child(5) a {
 border:solid 3px #de1153;
}
.men-ite:nth-child(5) a .men-ite-cap {
 color:#de1153;
}
.men-lis-cau a {
 max-width:1036px;
 width:100%;
 height:auto;
 margin:auto;
 padding-bottom:15px;
 text-align:right;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.men-lis-cap {
 color:#FFF;
 font-weight:700;
 font-size:1.0rem;
 line-height:130%;
 transition: 0.5s;
 letter-spacing:0;
 -webkit-transition: 0.5s;
}
.men-lis-cap:hover {
 color:#e7e7e7;
}
.men-lis-ico {
 margin:5px 0 0 5px;
}
.mai-con {
 width:96%;
 margin:auto 2%;
}
.sec-wra {
 max-width:1036px;
 width:100%;
 height:auto;
 margin:20px auto 0;
 background:#fffcea;
}
.sec-tit-one {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#f89200;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
.sec-tit-inn {
 color:#FFF;
 font-weight:700;
 font-size:2.0rem;
 padding-left:20px;
}
.sec-tit-one:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #ffd69b #ffd69b transparent;
 border-width: 10px 50px 10px 50px;
}
.sec-sub-tit {
 text-align:center;
 font-weight:700;
 font-size:2.0rem;
 color:#323a45;
 padding:30px 10px;
 line-height:140%;
 letter-spacing:0;
 margin:auto;
}
.sec-sub-tit a {
 color:#323a45;
}
.sec-sub-tit a:hover {
 opacity:0.7;
}
.sec-one-wra {
 padding:0 20px 30px;
}
.sec-one-but-lis {
 max-width:580px;
 width:100%;
 height:auto;
 margin:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:flex-start;
}
.sec-one-but-lis li a {
 display:inline-block;
 width:160px;
 height:68px;
 color:#FFF;
 font-size:0.9rem;
 font-weight:700;
 line-height:130%;
 border-radius:8px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 letter-spacing:0;
}
.sec-one-but-lis li a:hover {
 opacity: 0.7;
}
.sec-one-but-lis li:nth-child(2) a {
 margin:0 14px 14px;
 background:#1877bc;
 background:-moz-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:-webkit-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:linear-gradient(to bottom, #519cd1 0%, #1877bc 100%, #1877bc 100%);
}
.sec-one-but-lis li:nth-child(1) a {
 background:#2da65c;
 background:-moz-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:-webkit-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:linear-gradient(to bottom, #4fb478 0%, #2da65c 100%, #2da65c 100%);
}
.sec-one-but-lis li:nth-child(3) a {
 background:#ea3c3f;
 background:-moz-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:-webkit-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:linear-gradient(to bottom, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
}
.sec-one-but-lis li:nth-child(4) a {
 margin:0 7px 0 0px;
 background:#caa338;
 background:-moz-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:-webkit-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:linear-gradient(to bottom, #e6ba40 0%, #caa338 100%, #caa338 100%);
}
.sec-one-but-lis li:nth-child(5) a {
 margin:0 0 0 7px;
 background:#535353;
 background:-moz-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:-webkit-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:linear-gradient(to bottom, #6f6f6f 0%, #535353 100%, #535353 100%);
}
.sec-two-wra {
 width:calc(100% - 40px);
 padding:20px 20px 30px;
 display:flex;
 flex-wrap:wrap;
 justify-content:space-between;
 align-items:center;
}
.sec-tit-two {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#4bd101;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
.sec-tit-two:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #c8ffa9 #c8ffa9 transparent;
 border-width: 10px 50px 10px 50px;
}
.sec-tit-ima img {
 vertical-align:bottom;
}
.sec-two-lef {
 max-width:180px;
 width:100%;
 height:auto;
}
.sec-two-lis {
 max-width:660px;
 width:calc(100% - 200px);
 height:auto;
}
.sec-two-ima-hor {
 max-width:240px;
 width:100%;
 height:auto;
 margin:auto;
}
.sec-two-ima-ver {
 width:auto;
 height:240px;
 margin:auto;
 text-align:center;
}
.sec-two-ima-ver img {
 width:auto;
 height:100%;
}
.sec-two-ima-hor img {
 width:100%;
 height:auto;
}
.sec-two-lin a {
 color:#323a45;
 font-weight:700;
 font-size:1.1rem;
 line-height:130%;
}
.sec-two-lin a:hover {
 text-decoration:underline!important;
 opacity:0.7;
}
.sec-two-lis li {
 padding-bottom:25px;
}
.sec-two-lis li:last-of-type {
 padding-bottom:0px;
}
.sec-thr-wra {
 padding:0px 20px 30px;
 display:flex;
 flex-wrap:wrap;
 justify-content:space-between;
 align-items:center;
}
.sec-tit-thr {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#14b9d5;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
.sec-tit-thr:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #aaf3ff #aaf3ff transparent;
 border-width: 10px 50px 10px 50px;
}
.sec-thr-lis {
 max-width:1036px;
 width:calc(100% - 0px);
 height:auto;
 padding:0 0px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:flex-start;
}
.sec-thr-lis a {
 max-width:80px;
 width:100%;
 height:auto;
 margin:auto 3px 10px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
}
.sec-thr-lis a img {
 max-width:80px;
 width:100%;
 height:auto;
}
 .sec-thr-cap {
 font-weight:700;
 font-size:0.9rem;
 color:#323a45;
 line-height:130%;
 text-align:center;
 letter-spacing:0;
}
.sec-fou-wra {
 padding:20px 20px 30px;
 display:flex;
 flex-wrap:wrap;
flex-direction: column-reverse;
align-items:center;
}
.sec-tit-fou {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#b584b8;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
 .sec-tit-fou:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #fbbcff #fbbcff transparent;
 border-width: 10px 50px 10px 50px;
}
.sec-fou-lef {
 max-width:460px;
 width:100%;
 height:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content: space-between;
 align-items:center;
}
.sec-fou-ite:first-of-type {
 max-width:460px;
 width:280px;
 height:auto;
 margin:0 auto 20px;
}
.sec-fou-ite:first-of-type img {
 width:100%;
 height:auto;
 vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(2) {
 max-width:220px;
 width:100%;
 height:auto;
 margin:0 0px 0 0;
}
.sec-fou-ite:nth-of-type(2) img {
 width:100%;
 height:auto;
}
.sec-fou-ite:nth-of-type(3) {
 max-width:220px;
 width:100%;
 height:auto;
 margin:0 0 0 0px;
}
.sec-fou-ite:nth-of-type(3) img {
 width:100%;
 height:auto;
}
.sec-fou-lin {
 text-align:center;
 margin-bottom:20px;
}
.sec-fou-lin a {
 color:#323a45;
 font-weight:700;
 font-size:1.4rem;
}
.sec-fou-lin a:hover {
 opacity:0.7;
}
.sec-fou-rig {
 width:100%;
 height:auto;
 margin-bottom:30px;
}
.sec-fiv-wra {
 padding:20px 10px 30px;
 display:flex;
 flex-wrap:wrap;
 justify-content:space-around;
 align-items:center;
}
.sec-tit-fiv {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#e82f6a;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
.sec-tit-fiv:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #ffafc9 #ffafc9 transparent;
 border-width: 10px 50px 10px 50px;
}
.sec-fiv-lef {
 max-width:70px;
 width:calc(100% - 0px);
 height:auto;
 padding:0 0px;
 display:block;
}
.sec-fiv-lef img {
 width:100%;
 height:auto;
}
 .sec-fiv-rig {
 max-width:70px;
 width:calc(100% - 0px);
 height:auto;
 align-self: flex-end;
}
.sec-fiv-rig img {
 width:100%;
 height:auto;
}
.sec-sub-inn {
 font-weight:700;
 line-height:130%;
 display:inline-block;
}
.sec-sub-log-the {
 max-width:120px;
 width:100%;
 height:auto;
}
.sec-sub-log-the img {
 width:100%;
 height:auto;
 vertical-align:middle;
}
 .sec-fiv-tit a {
 text-align:center;
 font-weight:700;
 font-size:1.5rem;
 color:#323a45;
 padding:0px 10px;
 line-height:130%;
 letter-spacing:0;
 margin:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
 .sec-sub-log-the {
 max-width:120px;
 width:100%;
 height:auto;
 display:inline-block;
}
.sec-sub-log-the img {
 width:100%;
 height:auto;
}
 .sec-fiv-cap {
 text-align:center;
 font-weight:700;
 font-size:1.1rem;
 color:#323a45;
 line-height:130%;
 letter-spacing:0;
 padding:0 0 20px 0;
}
.sec-fou-lin {
 text-align:center;
 font-weight:700;
 font-size:1.1rem;
 color:#323a45;
 line-height:130%;
 letter-spacing:0;
}
/* END CONTENTS */

/* PAGE TOP */

#pag-top {
 display:none;
 position:fixed;
 bottom:30px;
 right:10px;
 z-index:100;
}
#pag-top a {
 display:block;
 max-width:150px;
 max-height:58px;
 width:100%;
 height:auto;
 transition: 0.5s;
 -webkit-transition: 0.5s;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
#pag-top a:hover {
 -webkit-transform:translate(-0%, -20%) scale(1) rotate(0deg);
 transform:translate(-0%, -20%) scale(1) rotate(0deg);
}
#pag-top a img {
 width:100%;
 height:auto;
}
 .all-tri {
 width: 0;
 height: 0;
 margin:30px auto;
 border-style: solid;
 border-width: 60px 120px 0 120px;
 border-color: #f8a91f transparent transparent transparent;
}
.but-con-clu a {
 display:inline-block;
 max-width:504px;
 width:100%;
 min-height:92px;
 height:auto;
 margin:0 auto 20px;
 border:solid 2px #1fb19f;
 border-radius:16px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.but-con-clu a img {
 vertical-align:bottom;
}
.but-con-clu a:hover {
 opacity:0.7;
}
.but-con-arr {
 margin-left:30px;
}
.but-hel {
 max-width:1036px;
 width:100%;
 height:auto;
 margin:auto;
 padding-bottom:15px;
 text-align:right;
 display:flex;
 flex-wrap:wrap;
 justify-content:flex-end;
 align-items:center;
}
.but-hel-cap {
 color:#323a45;
 font-weight:700;
 font-size:1.2rem;
 line-height:130%;
 margin-right:5px;
 letter-spacing:0;
}
.but-hel-ico img {
 vertical-align:top;
}
/* END PAGE TOP */

/* 共通セレクタ */
.mar-bot-mid {
 margin-bottom:20px;
}
.res-bre {
 display:none;
}
.res-bre-sma {
 display:none;
}
/* END 共通セレクタ */

/*-------------------------------------------------
2021　END CSS　by WebCreatorCloudProject TRIBECA
------------------------------------------------*/

.ad_area {
  display: flex;
  flex-wrap:wrap;  
}
.item_ad{
  padding:20px;
}

}
 @media screen and (max-width: 680px) {
.mai-vis {
 max-width:100%;
 width:auto;
 min-height:380px;
 height:auto;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis02.svg) center center/100% auto no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:100%;
 height:auto;
 bottom: 25px;
 left:24%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
.mai-vis-rig {
 max-width:640px;
 width:calc(100% - 26%);
 height:auto;
 padding:10px 2% 10px 0;
 text-align:left;
}
 .mai-bor-cau {
 background:#f67f00;
 border-radius:30px;
 text-align:center;
 font-size:0.8rem;
 font-weight:700;
 color:#FFF;
 max-width:100px;
 width:100%;
 height:26px;
 position:absolute;
 top:-15px;
 left:10px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.mai-vis-cap {
 line-height:130%;
 padding-bottom:25px;
 font-weight:700;
 font-size:0.84rem;
 letter-spacing:0;
}
.mai-bor-cap {
 letter-spacing:0;
 font-size:0.74rem;
 letter-spacing:0;
}
}
@media screen and (max-width: 580px) {
.mai-vis {
 max-width:100%;
 width:auto;
 min-height:320px;
 height:auto;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis03.svg) center center/100% auto no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:100%;
 height:auto;
 bottom: 5px;
 left:20%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
.mai-vis-rig {
 max-width:640px;
 width:calc(100% - 22%);
 height:auto;
 padding:10px 2% 10px 0;
 text-align:left;
}
.mai-vis-tit {
 max-width:400px;
 width:320px;
 height:auto;
}
.mai-vis-tit img {
 width:100%;
 height:auto;
}
 .mai-bor-cau {
 background:#f67f00;
 border-radius:30px;
 text-align:center;
 font-size:0.8rem;
 font-weight:700;
 color:#FFF;
 max-width:100px;
 width:100%;
 height:26px;
 position:absolute;
 top:-15px;
 left:10px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
 .mai-vis-cap {
 line-height:130%;
 padding-bottom:25px;
 font-weight:700;
 font-size:0.74rem;
 letter-spacing:0;
}
.mai-bor-log a {
 max-width:180px;
 width:100%;
 height:auto;
 display:inline-block;
}
.mai-bor-log a img {
 width:100%;
 height:auto;
}
.mai-bor-cap {
 letter-spacing:0;
 font-size:0.64rem;
 letter-spacing:0;
}
 .sec-tit-inn {
 color:#FFF;
 font-weight:700;
 font-size:1.6rem;
 padding-left:20px;
}
.sec-tit-one:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #ffd69b #ffd69b transparent;
 border-width: 10px 30px 10px 30px;
}
.sec-sub-tit {
 text-align:center;
 font-weight:700;
 font-size:1.6rem;
 color:#323a45;
 padding:20px 0px;
 line-height:140%;
 letter-spacing:0;
 margin:auto;
}
 .sec-one-but-lis li a {
 display:inline-block;
 width:160px;
 height:68px;
 color:#FFF;
 font-size:0.9rem;
 font-weight:700;
 line-height:130%;
 border-radius:8px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 letter-spacing:0;
}
.sec-one-but-lis li a:hover {
 opacity: 0.7;
}
.sec-one-but-lis li:nth-child(2) a {
 margin:0 5px 10px;
 background:#1877bc;
 background:-moz-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:-webkit-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:linear-gradient(to bottom, #519cd1 0%, #1877bc 100%, #1877bc 100%);
}
.sec-one-but-lis li:nth-child(1) a {
 margin:0 5px 10px;
 background:#2da65c;
 background:-moz-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:-webkit-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:linear-gradient(to bottom, #4fb478 0%, #2da65c 100%, #2da65c 100%);
}
.sec-one-but-lis li:nth-child(3) a {
 margin:0 5px 10px;
 background:#ea3c3f;
 background:-moz-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:-webkit-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:linear-gradient(to bottom, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
}
.sec-one-but-lis li:nth-child(4) a {
 margin:0 5px 10px;
 background:#caa338;
 background:-moz-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:-webkit-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:linear-gradient(to bottom, #e6ba40 0%, #caa338 100%, #caa338 100%);
}
.sec-one-but-lis li:nth-child(5) a {
 margin:0 5px 10px;
 background:#535353;
 background:-moz-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:-webkit-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:linear-gradient(to bottom, #6f6f6f 0%, #535353 100%, #535353 100%);
}
 .sec-two-wra {
 width:calc(100% - 40px);
 padding:20px 20px 30px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column-reverse;
 justify-content:center;
 align-items:center;
}
.sec-tit-two:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #c8ffa9 #c8ffa9 transparent;
 border-width: 10px 30px 10px 30px;
}
 .sec-two-lef {
 max-width:240px;
 width:100%;
 height:auto;
}
 .sec-two-lis {
 max-width:660px;
 width:calc(100% - 0px);
 height:auto;
}
.sec-two-ima-hor {
 max-width:240px;
 width:100%;
 height:auto;
 margin:20px auto;
}
.sec-two-ima-ver {
 width:auto;
 height:240px;
 margin:20px auto;
 text-align:center;
}
.sec-two-ima-ver img {
 width:auto;
 height:100%;
}
.sec-two-ima-hor img {
 width:100%;
 height:auto;
}
.sec-two-lis li {
 padding-bottom:15px;
}
.sec-two-lis li:last-of-type {
 padding-bottom:15px;
}
 .sec-tit-thr:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #aaf3ff #aaf3ff transparent;
 border-width: 10px 30px 10px 30px;
}
.sec-tit-fou:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #fbbcff #fbbcff transparent;
 border-width: 10px 30px 10px 30px;
}
.sec-fou-lef {
 max-width:580px;
 width:100%;
 height:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content: space-around;
 align-items:center;
}
.sec-fou-ite:first-of-type {
 max-width:100%;
 width:100%;
 height:auto;
 margin:0 auto 20px;
 text-align:center;
}
.sec-fou-ite:first-of-type img {
 max-width:240px;
 width:100%;
 height:auto;
 vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(2) {
 max-width:200px;
 width:50%;
 height:auto;
 margin:0 0px 20px 0;
}
.sec-fou-ite:nth-of-type(2) img {
 width:100%;
 height:auto;
vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(3) {
 max-width:200px;
 width:50%;
 height:auto;
 margin:0 0 20px 0px;
}
.sec-fou-ite:nth-of-type(3) img {
 width:100%;
 height:auto;
 vertical-align:bottom;
}
 .sec-fiv-wra {
 padding:20px 0px 30px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.sec-tit-fiv {
 max-width:1036px;
 width:calc(100% - 10px);
 height:auto;
 padding:5px;
 background:#e82f6a;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 position:relative;
}
.sec-tit-fiv:after {
 content: "";
 position: absolute;
 right: 0;
 bottom: 0px;
 right: 0;
 width: 0px;
 height: 0px;
 margin: auto;
 border-style: solid;
 border-color: transparent #ffafc9 #ffafc9 transparent;
 border-width: 10px 30px 10px 30px;
}
.sec-fiv-lef {
 max-width:100px;
 width:calc(100% - 0px);
 height:auto;
 padding:0 0px;
 display:none;
}
.sec-fiv-lef img {
 width:100%;
 height:auto;
}
.sec-fiv-lef-sp {
 max-width:70px;
 width:calc(100% - 0px);
 height:auto;
 padding:0 0px;
 margin:0 auto 20px;
 display:block;
}
.sec-fiv-lef-sp img {
 width:100%;
 height:auto;
}
 .sec-fiv-rig {
 max-width:100px;
 width:calc(100% - 0px);
 height:auto;
 align-self: flex-start;
}
.sec-fiv-rig img {
 width:100%;
 height:auto;
}
.sec-fiv-cen {
 width:100%;
 height:auto;
 padding:20px 0;
}
.res-bre {
 display:block;
}
.but-log-con-clu {
 max-width:390px;
 width:calc(100% - 80px);
 height:auto;
}
.but-log-con-clu img {
 width:100%;
 height:auto;
}
}
@media screen and (max-width: 480px) {
 .mai-vis {
 max-width:100%;
 width:auto;
 min-height:320px;
 height:auto;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis03.svg) center center/100% auto no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:100%;
 height:auto;
 bottom: 5px;
 left:20%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
.mai-vis-rig {
 max-width:640px;
 width:calc(100% - 22%);
 height:auto;
 padding:10px 2% 10px 0;
 text-align:left;
}
.mai-vis-tit {
 max-width:280px;
 width:100%;
 height:auto;
}
.mai-vis-tit img {
 width:100%;
 height:auto;
}
 .mai-bor-cau {
 background:#f67f00;
 border-radius:30px;
 text-align:center;
 font-size:0.8rem;
 font-weight:700;
 color:#FFF;
 max-width:100px;
 width:100%;
 height:26px;
 position:absolute;
 top:-15px;
 left:10px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
 .mai-vis-cap {
 line-height:130%;
 padding-bottom:25px;
 font-weight:700;
 font-size:0.65rem;
 letter-spacing:0;
}
.mai-bor-log a {
 max-width:140px;
 width:100%;
 height:auto;
 display:inline-block;
}
.mai-bor-log a img {
 width:100%;
 height:auto;
}
 .mai-bor-cap {
 letter-spacing:0;
 font-size:0.64rem;
 letter-spacing:0;
}
 .sec-one-but-lis li a {
 display:inline-block;
 width:140px;
 height:60px;
 color:#FFF;
 font-size:0.8rem;
 font-weight:700;
 line-height:130%;
 border-radius:8px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 letter-spacing:0;
}
.sec-one-but-lis li a:hover {
 opacity: 0.7;
}
.sec-one-but-lis li:nth-child(2) a {
 margin:0 3px 10px;
 background:#1877bc;
 background:-moz-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:-webkit-linear-gradient(top, #519cd1 0%, #1877bc 100%, #1877bc 100%);
 background:linear-gradient(to bottom, #519cd1 0%, #1877bc 100%, #1877bc 100%);
}
.sec-one-but-lis li:nth-child(1) a {
 margin:0 3px 10px;
 background:#2da65c;
 background:-moz-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:-webkit-linear-gradient(top, #4fb478 0%, #2da65c 100%, #2da65c 100%);
 background:linear-gradient(to bottom, #4fb478 0%, #2da65c 100%, #2da65c 100%);
}
.sec-one-but-lis li:nth-child(3) a {
 margin:0 3px 10px;
 background:#ea3c3f;
 background:-moz-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:-webkit-linear-gradient(top, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
 background:linear-gradient(to bottom, #fc6b6d 0%, #ea3c3f 100%, #ea3c3f 100%);
}
.sec-one-but-lis li:nth-child(4) a {
 margin:0 3px 10px;
 background:#caa338;
 background:-moz-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:-webkit-linear-gradient(top, #e6ba40 0%, #caa338 100%, #caa338 100%);
 background:linear-gradient(to bottom, #e6ba40 0%, #caa338 100%, #caa338 100%);
}
.sec-one-but-lis li:nth-child(5) a {
 margin:0 3px 10px;
 background:#535353;
 background:-moz-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:-webkit-linear-gradient(top, #6f6f6f 0%, #535353 100%, #535353 100%);
 background:linear-gradient(to bottom, #6f6f6f 0%, #535353 100%, #535353 100%);
}
 .sec-two-lin a {
 color:#323a45;
 font-weight:700;
 font-size:1.1rem;
 line-height:130%;
}
 .sec-thr-lis a {
 max-width:80px;
 width:100%;
 height:auto;
 margin:auto 10px 10px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
}
.sec-thr-lis a img {
 max-width:80px;
 width:100%;
 height:auto;
}
 .sec-thr-cap {
 font-weight:700;
 font-size:0.8rem;
 color:#323a45;
 line-height:130%;
 text-align:center;
 letter-spacing:0;
}
 .sec-fou-lef {
 max-width:580px;
 width:100%;
 height:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content: space-around;
 align-items:center;
}
.sec-fou-ite:first-of-type {
 max-width:100%;
 width:100%;
 height:auto;
 margin:0 auto 20px;
 text-align:center;
}
.sec-fou-ite:first-of-type img {
 max-width:200px;
 width:100%;
 height:auto;
 vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(2) {
 max-width:160px;
 width:50%;
 height:auto;
 margin:0 0px 20px 0;
}
.sec-fou-ite:nth-of-type(2) img {
 width:100%;
 height:auto;
vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(3) {
 max-width:160px;
 width:50%;
 height:auto;
 margin:0 0 20px 0px;
}
.sec-fou-ite:nth-of-type(3) img {
 width:100%;
 height:auto;
 vertical-align:bottom;
}

/* PAGE TOP */

#pag-top {
 display:none;
 position:fixed;
 bottom:30px;
 right:10px;
 z-index:100;
}
#pag-top a {
 display:block;
 max-width:100px;
 max-height:39px;
 width:100%;
 height:auto;
 transition: 0.5s;
 -webkit-transition: 0.5s;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
#pag-top a img {
 width:100%;
 height:auto;
}
.sec-fiv-rig {
 max-width:70px;
 width:calc(100% - 0px);
 height:auto;
 align-self: flex-start;
}
.sec-fiv-rig img {
 width:100%;
 height:auto;
}
}
@media screen and (max-width: 380px) {
.mai-vis {
 max-width:100%;
 width:auto;
 min-height:240px;
 height:auto;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis03.svg) center center/100% auto no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:100%;
 height:auto;
 bottom: 5px;
 left:20%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
.mai-vis-rig {
 max-width:640px;
 width:calc(100% - 22%);
 height:auto;
 padding:10px 2% 0px 0;
 text-align:left;
}
.mai-vis-tit {
 max-width:240px;
 width:100%;
 height:auto;
}
.mai-vis-tit img {
 width:100%;
 height:auto;
}
 .mai-bor-wra {
 max-width:630px;
 width:calc(100% - 24px);
 height:auto;
 margin-bottom:20px;
 padding:20px 10px 10px;
 background:#fffcea;
 border-radius:16px;
 border:solid 2px #1fbba6;
 position:relative;
}
 .men-ite a {
 width:140px;
 height:100px;
 background:#FFF;
 margin:0 5px 10px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
}
.sec-tit-inn {
 color:#FFF;
 font-weight:700;
 font-size:1.4rem;
 padding-left:20px;
}
.sec-sub-tit {
 text-align:center;
 font-weight:700;
 font-size:1.4rem;
 color:#323a45;
 padding:20px 0px;
 line-height:140%;
 letter-spacing:0;
 margin:auto;
}
 .sec-fou-lin a {
 color:#323a45;
 font-weight:700;
 font-size:1.2rem;
}
 .sec-fiv-tit {
 text-align:center;
 font-weight:700;
 font-size:1.3rem;
 color:#323a45;
 padding:0px 10px;
 line-height:130%;
 letter-spacing:0;
 margin:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.sec-sub-log-the {
 max-width:80px;
 width:100%;
 height:auto;
}
.sec-sub-log-the img {
 width:100%;
 height:auto;
 vertical-align:middle;
}
.sec-fiv-cap {
 text-align:center;
 font-weight:700;
 font-size:0.9rem;
 color:#323a45;
 line-height:130%;
 letter-spacing:0;
 padding:0 0 10px 0;
}
.sec-fou-lin {
 text-align:center;
 font-weight:700;
 font-size:0.9rem;
 color:#323a45;
 line-height:130%;
 letter-spacing:0;
}
.but-hel-cap {
 color:#323a45;
 font-weight:700;
 font-size:1.0rem;
 line-height:130%;
 margin-right:5px;
 letter-spacing:0;
}
.but-con-clu a {
 display:inline-block;
 max-width:504px;
 width:100%;
 min-height:82px;
 height:auto;
 margin:0 auto 20px;
 border:solid 2px #1fb19f;
 border-radius:16px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.sec-fou-lef {
 max-width:580px;
 width:100%;
 height:auto;
 display:flex;
 flex-wrap:wrap;
 justify-content: space-around;
 align-items:center;
}
.sec-fou-ite:first-of-type {
 max-width:100%;
 width:100%;
 height:auto;
 margin:0 auto 20px;
 text-align:center;
}
.sec-fou-ite:first-of-type img {
 max-width:180px;
 width:100%;
 height:auto;
 vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(2) {
 max-width:140px;
 width:50%;
 height:auto;
 margin:0 0px 20px 0;
}
.sec-fou-ite:nth-of-type(2) img {
 width:100%;
 height:auto;
vertical-align:bottom;
}
.sec-fou-ite:nth-of-type(3) {
 max-width:140px;
 width:50%;
 height:auto;
 margin:0 0 20px 0px;
}
.sec-fou-ite:nth-of-type(3) img {
 width:100%;
 height:auto;
 vertical-align:bottom;
}
}
@media screen and (max-width: 360px) {
.mai-vis {
 max-width:100%;
 width:auto;
 min-height:260px;
 height:100%;
 margin:auto;
 position:relative;
 background:url(../images/bac_mai_vis03.svg) center center/100% auto no-repeat;
 overflow:hidden;
}
.mai-vis-fle {
 position:absolute;
 width:100%;
 height:auto;
 bottom: 5px;
 left:18%;
 -ms-transform: translateX(-0%) translateY(-0%);
 -moz-transform: translateX(-0%) translateY(-0%);
 -webkit-transform: translateX(-0%) translateY(-0%);
 transform: translateX(0%) translateY(-0%);
 z-index:5;
}
.mai-vis-rig {
 max-width:640px;
 width:calc(100% - 20%);
 height:auto;
 padding:10px 2% 0px 0;
 text-align:left;
}
.mai-vis-tit {
 max-width:200px;
 width:100%;
 height:auto;
}
.mai-vis-tit img {
 width:100%;
 height:auto;
}
.mai-bor-wra {
 max-width:630px;
 width:calc(100% - 24px);
 height:auto;
 margin-bottom:20px;
 padding:20px 10px 5px;
 background:#fffcea;
 border-radius:15px;
 border:solid 2px #1fbba6;
 position:relative;
}
 .mai-vis-cap {
 line-height:130%;
 padding-bottom:15px;
 font-weight:700;
 font-size:0.54rem;
 letter-spacing:0;
}
.mai-bor-log a {
 max-width:120px;
 width:100%;
 height:auto;
 display:inline-block;
}
.mai-bor-log a img {
 width:100%;
 height:auto;
}
 .mai-bor-cap {
 letter-spacing:0;
 font-size:0.64rem;
 letter-spacing:0;
}
 .sec-tit-inn {
 color:#FFF;
 font-weight:700;
 font-size:1.3rem;
 padding-left:10px;
}
.sec-sub-tit {
 text-align:center;
 font-weight:700;
 font-size:1.3rem;
 color:#323a45;
 padding:20px 0px;
 line-height:140%;
 letter-spacing:0;
 margin:auto;
}
 .men-ite a {
 width:130px;
 height:100px;
 background:#FFF;
 margin:0 5px 10px;
 display:flex;
 flex-wrap:wrap;
 flex-direction:column;
 justify-content:center;
 align-items:center;
}
 .men-ite-cap {
 letter-spacing:0;
 font-weight:700;
 font-size:0.9rem;
}
.but-con-clu a {
 display:inline-block;
 max-width:504px;
 width:100%;
 min-height:62px;
 height:auto;
 margin:0 auto 20px;
 border:solid 2px #1fb19f;
 border-radius:16px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
}
.sec-one-wra {
 padding:0 0px 30px;
}
 .sec-one-but-lis li a {
 display:inline-block;
 width:130px;
 height:50px;
 color:#FFF;
 font-size:0.8rem;
 font-weight:700;
 line-height:130%;
 border-radius:8px;
 display:flex;
 flex-wrap:wrap;
 justify-content:center;
 align-items:center;
 letter-spacing:0;
}

}
